JailbreakMe 3.0 будет поддерживать iPad 2, iOS 4.2.1 — 4.3.3

Автор: admin от 23-06-2011, 10:53
JailbreakMe 3.0 будет поддерживать iPad 2, iOS 4.2.1 — 4.3.3
Один из разработчиков сервиса JailbreakMe, пользователь с никнеймом comex опубликовал в своём Twitter информацию о том, что версию JailbreakMe 3.0 можно будет использовать в качестве jailbreak-решения для iPad 2.

Один из поклонников продукции компании Apple решил задать создателям JailbreakMe 3.0 следующий вопрос:

«Не могли бы вы подсказать, какие версии iOS можно будет взломать с помощью следующего релиза JailbreakMe».

На что он получил следующий ответ:

«4.2.1 — 4.3.3».

Это означает, что новая версия JailbreakMe 3.0 может быть использована для взлома планшетного компьютера нового поколения Apple iPad 2, а также другие устройства под управлением операционной системы iOS 4.2.1 — 4.3.3.

Напомним, что JailbreakMe является наиболее удобным jailbreak-решением для взлома iУстройства. Для того, чтобы выполнить jailbreak владельцам гаджетов от компании Apple достаточно зайти на сайт и следовать инструкции.
© 2008-2017 AppPeople.ru - Разработка мобильных приложений.